﻿@charset "utf-8";
/* ===================================================================
CSS information

 file name  :module.css
 author     :watanabe(admin)
 style info :共通（ヘッダー、フッター）
=================================================================== */

/* -----------------------------------------------------------
	#header
		ヘッダー
----------------------------------------------------------- */
#header {
margin-top:42px;
}

#header h1 {
	float:left;
}

#header h1 a {
	display:block;
}


/* #utilityNav
----------------------------------------------------------- */
#header #utilityNav {
	float:right;
	margin:20px 0 0 0;
}

#header #utilityNav li {
	display: inline;
}

#header #utilityNav li#tel {
	margin-right:13px;
}

/* #utilityNav02
----------------------------------------------------------- */
#header #utilityNav02 {
	float:right;
	margin:1px 0 0 0;
}

#header #utilityNav02 li {
	display: inline;
}

#header #utilityNav02 li#tel {
	margin-right:13px;
}

/* #gNav
----------------------------------------------------------- */
#header #gNav {
	clear: both;
	float:right;
	margin:45px 11px 0 0;
 	width:323px;
	overflow:hidden;
}

* html #header #gNav {
	height: 1%;
}

#header #gNav li {
	float: left;
	margin-right:23px;
}

#header #gNav li a {
	display: block;
}

#header #gNav li#shopping_cartNav {
	float: left;
	margin-right:0;
}


/* #g_navi02
----------------------------------------------------------- */
#g_navi02 {
	clear: both;
	height:40px;
	background:url(/img/gnav_bg04.gif) no-repeat;
	margin:35px auto 150px 90px;
}

#g_navi02 ul {
}

#g_navi02 li {
	display:inline;
	list-style-type:none;
}

#g_navi02 li a {
	height:40px;
	display:block;
	float:left;
	text-indent:-9998em;
	text-decoration:none;
	overflow:hidden;
}

/*------off*/
#g_navi02 li.g_navi01 a {
	background:url(/img/share/gnav_bg04.gif) no-repeat 0px 0px;
	width:37px;
}
#g_navi02 li.g_navi02 a {
	background:url(/img/share/gnav_bg04.gif) no-repeat -62px 0px;
	width:36px;
	margin-left:24px;
}
#g_navi02 li.g_navi03 a {
	background:url(/img/share/gnav_bg04.gif) no-repeat -122px 0px;
	width:38px;
	margin-left:24px;
}
#g_navi02 li.g_navi04 a {
	background:url(/img/share/gnav_bg04.gif) no-repeat -184px 0px;
	width:39px;
	margin-left:24px;
}
#g_navi02 li.g_navi05 a {
	background:url(/img/share/gnav_bg04.gif) no-repeat -247px 0px;
	width:103px;
	margin-left:24px;
}
#g_navi02 li.g_navi06 a {
	background:url(/img/share/gnav_bg04.gif) no-repeat -382px 0px;
	width:107px;
	margin-left:24px;
}
#g_navi02 li.g_navi07 a {
	background:url(/img/share/gnav_bg04.gif) no-repeat -519px 0px;
	width:73px;
	margin-left:24px;
}
#g_navi02 li.g_navi08 a {
	background:url(/img/share/gnav_bg04.gif) no-repeat -622px 0px;
	width:77px;
	margin-left:24px;
}

/*------hover*/
#g_navi02 li.g_navi01 a:hover {
	background:url(/img/share/gnav_bg04_on.gif) no-repeat 0px 0px;
	width:37px;
}
#g_navi02 li.g_navi02 a:hover {
	background:url(/img/share/gnav_bg04_on.gif) no-repeat -62px 0px;
	width:36px;
}
#g_navi02 li.g_navi03 a:hover {
	background:url(/img/share/gnav_bg04_on.gif) no-repeat -122px 0px;
	width:38px;
}
#g_navi02 li.g_navi04 a:hover {
	background:url(/img/share/gnav_bg04_on.gif) no-repeat -184px 0px;
	width:39px;
}
#g_navi02 li.g_navi05 a:hover {
	background:url(/img/share/gnav_bg04_on.gif) no-repeat -247px 0px;
	width:103px;
}
#g_navi02 li.g_navi06 a:hover {
	background:url(/img/share/gnav_bg04_on.gif) no-repeat -382px 0px;
	width:107px;
}
#g_navi02 li.g_navi07 a:hover {
	background:url(/img/share/gnav_bg04_on.gif) no-repeat -519px 0px;
	width:73px;
	margin-left:24px;
}
#g_navi02 li.g_navi08 a:hover {
	background:url(/img/share/gnav_bg04_on.gif) no-repeat -622px 0px;
	width:77px;
	margin-left:24px;
}

/*------active*/
#g_navi02 li.g_navi01_active a {
	background:url(/img/share/gnav_bg04_off.gif) no-repeat 0px 0px;
	width:37px;
}
#g_navi02 li.g_navi02_active a {
	background:url(/img/share/gnav_bg04_off.gif) no-repeat -62px 0px;
	width:36px;
}
#g_navi02 li.g_navi03_active a {
	background:url(/img/share/gnav_bg04_off.gif) no-repeat -122px 0px;
	width:38px;
}
#g_navi02 li.g_navi04_active a {
	background:url(/img/share/gnav_bg04_off.gif) no-repeat -184px 0px;
	width:31px;
}
#g_navi02 li.g_navi05_active a {
	background:url(/img/share/gnav_bg04_off.gif) no-repeat -239px 0px;
	width:103px;
}
#g_navi02 li.g_navi06_active a {
	background:url(/img/share/gnav_bg04_off.gif) no-repeat -374px 0px;
	width:107px;
}
#g_navi02 li.g_navi07_active a {
	background:url(/img/share/gnav_bg04_off.gif) no-repeat -519px 0px;
	width:73px;
	margin-left:24px;
}
#g_navi02 li.g_navi08_active a {
	background:url(/img/share/gnav_bg04_off.gif) no-repeat -622px 0px;
	width:77px;
	margin-left:24px;
}
/* #gNav02
----------------------------------------------------------- */
.homeBody #gNav {
	clear: both;
/*	margin:30px auto 200px auto;*/
	margin:30px auto 150px auto;
 	width:600px;
	overflow:hidden;
}

* html .homeBody #gNav {
	height: 1%;
}

.homeBody #gNav li {
	float: left;
	margin-right:23px;
}

.homeBody #gNav li a {
	display: block;
}

.homeBody #gNav li#shopping_cartNav {
	float: left;
	margin-right:0;
}

/* -----------------------------------------------------------
	#footer
		フッター
----------------------------------------------------------- */
#footer {
	clear: both;
	text-align:center;
	color:#7c7c7c;
	font-size:85%;
	line-height:160%;
	padding-bottom:30px;
}

#footer ul {
}

#footer ul li {
	display: inline;
	margin-right:15px;
}

#footer ul li.lastChild,
#footer ul li:last-child {
	margin-right:0;
}

#footer .copyright {
	text-align: center;
}

#footer a:link {
	color:#7c7c7c;
}

#footer a:visited {
	color:#7c7c7c;
}

#footer a:hover {
	color:#ab1b2c;
}